.navbar.navbar-default .navbar-brand {
  padding: 0; }
  .navbar.navbar-default .navbar-brand img {
    width: auto;
    height: 50px; }

.navbar.navbar-default .navbar-nav > li > a {
  font-size: 14px; }

@media screen and (min-width: 768px) {
  .footerText.vc_column_container {
    padding-left: 40px;
    padding-right: 40px; } }

body {
  font-size: 16px;
  line-height: 1.5; }

.text-white {
  color: #fff !important; }

.lead {
  line-height: 1.6; }

a:link:not(.btn):hover {
  color: #63C0C5;
  text-decoration: underline; }

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.4; }

p {
  font-size: 16px;
  line-height: 1.7; }

section {
  background-color: transparent; }

.alert {
  border-width: 0;
  margin-bottom: 0;
  padding: 60px 20px; }
  .alert.alert-success {
    background-color: #63C0C5;
    color: #fff; }
    .alert.alert-success p {
      color: #fff; }

.blackBox {
  background: #393939; }

.wpcf7-text,
input[type="text"],
input[type="password"],
.wpcf7-textarea,
textarea {
  border-width: 3px; }

.wpcf7-textarea,
textarea {
  border-style: solid;
  border-color: #282828; }

.wpcf7-submit {
  color: #fff;
  background-color: #282828;
  border-color: #282828; }

.btn-lg {
  padding: 0 60px;
  font-size: 18px;
  line-height: 50px; }

@media screen and (max-width: 768px) {
  #intro {
    padding: 0 15px; } }

#intro h1,
#intro h2,
#intro p {
  color: #fff;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); }

@media screen and (max-width: 768px) {
  #intro h2 {
    font-size: 22px; } }

#intro .btn-default {
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); }

.home .AboutIcon2 {
  border-color: #63C0C5;
  background-color: #63C0C5; }
  .home .AboutIcon2 .fa {
    color: #fff; }

.services-wrap {
  padding-top: 70px; }
  .services-wrap .serviceBox {
    height: 330px; }
    .services-wrap .serviceBox h2 {
      padding-top: 90px; }
      .services-wrap .serviceBox h2 span {
        color: #fff;
        border-color: #fff; }

.owl-carousel .galleryImage {
  background-color: #f2f2f2; }

.owl-carousel .caption-heading .btn {
  display: none; }
